{% extends "post.html" %}

{% set title = 'Adventní drabble č.18(2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.18</h2>

<p>Brienne z Tarthu

<p>„Vidíš ju? Tamhľa je. Pozri, ako vyzerá. Ani krásy, ani charizmy, vyšívanie jej tiež nejde.“ 
<p>„Má pekné oči.“
<p>„Hej, to je jej jediná dobrá črta. Niektoré ženy oblečieš do zamatu a šperkov a hneď vyzerajú lepšie, ale ona? Výnimočne smiešne.“ 
<p>„Lord Selwyn takmer denne rozosiela listy, aby pre ňu niečo zjednal, ale nič z toho. Tá si asi manžela nenájde. Chudáčisko, aj hladomor by bol lepším údelom. Potreboval by iného dediča. Myslíte, že si občas želá, aby miesto jeho syna vtedy zomrela ona?“
<p>Už to nevydrží dlhšie počúvať, rozbehne sa preč. Zastane až v hradnej záhrade a konečne sa poddávajúc plaču padne do zelenej trávy. Slzy sa miešajú s hlienom a nie a nie ustať. Takto to ďalej nejde. Musí odísť. Musí svetu dokázať, že hoci nemá vnadov dvornej dámy, hoci sa nehodí na niečiu družku, nie je bezcenná. Nie je otcovi len na oštaru. Najviac ju bolelo, že hoci k nej nikdy nebol iný, než láskavý, tiež občas rozmýšľala, či si neželá, aby to miesto Galladona bola ona, kto sa utopil. V obzvlášť ťažkých chvíľach si to želala sama. Nevie byť vhodnou dcéruškou, ale azda by syna nahradiť mohla. Čo robia synovia? Stávajú sa rytiermi a dávajú svojmu životu zmysel v službe vznešenému pánovi, či cieľu. Vznešený pán... Spomenula si na Renlyho. Ten bol vznešený. A bol k nej dobrý. Tomu by slúžila rada. Je rozhodnuté. Požiada otca, aby ju poslal do Búrlivého konca.


{% endblock %}